@import '../index.css';

.wrapper {
  background: #252525;
  font-family: 'HKGrotesk', 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  border-bottom: 2px solid #9893e2;
  padding: 15px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.wrapper img {
  display: inline;
  vertical-align: top;
}

.wrapper h1 {
  font-weight: 900;
  font-size: 20px;
  line-height: 1;
  margin: 6px 0 6px 10px;
  display: inline;
  vertical-align: top;
}

button + button {
  margin-left: 10px;
}

.wrapper ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.wrapper nav {
  margin-left: 15px;
  display: inline-block;
}

.wrapper li {
  float: left;
}

.wrapper li a {
  display: block;
  text-align: center;
  padding: 14px 16px;
}

.wrapper a {
  text-decoration: none;
  color: #9893e2;
  transition: color .5s;
}

.wrapper a:hover {
  text-decoration: none;
  color: #6662e2;
}

.active-nav {
  color: #6662e2 !important;
}

.welcome {
  color: #dcddde;
  font-size: 14px;
  margin-right: 10px;
}

.welcome img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 2px solid #9893e2;
}

header .wrapper {
  box-shadow: 0px 5px 10px rgb(0 0 0 / 75%);
}

footer .wrapper {
  box-shadow: 0px -5px 10px rgb(0 0 0 / 75%);
}